Summary: D-Bus bindings for GObject
Name: libeggdbus
Version: 0.5
Release: alt1
License: LGPLv2
Group: System/Libraries
URL: http://cgit.freedesktop.org/~david/eggdbus
Packager: Valery Inozemtsev <shrek@altlinux.ru>

Source: %name-%version.tar
Patch: %name-%version-%release.patch

BuildRequires: gtk-doc libdbus-glib-devel libgio-devel

%description
D-Bus bindings for GObject.

%package devel
Summary: Development files for EggDBus
Group: Development/C
Requires: %name = %version-%release

%description devel
Development files for EggDBus.

%prep
%setup -q
%patch -p1

touch ChangeLog

%build
gtkdocize
%autoreconf
%configure \
	--enable-gtk-doc \
	--disable-static
%make_build

%install
%make DESTDIR=%buildroot install

%files
%_libdir/lib*.so.*

%files devel
%_includedir/*
%_bindir/*
%_libdir/lib*.so
%_pkgconfigdir/*.pc
%_datadir/gtk-doc/html/eggdbus
%_man1dir/*.1*

%changelog
* Tue Aug 11 2009 Valery Inozemtsev <shrek@altlinux.ru> 0.5-alt1
- initial release

